Subject: tc-list Re: Greek Texts prior to 12th Century

From: "Steve Puluka" <[email-masked]>
Date: Mon, 20 Sep 1999 06:20:43 PDT

As an Eastern Christian educator joining a scholarly list on tc issues I am 
horrified by the gross oversimplification of the history of the Eastern 
Christian Centers quoted below.  I hope we can raise the level of discourse 
on the list to more specifics and less broad generalizations.

At the risk of continuing a generalized view of TC issues, but I must make a 
few general points for the record.  But I will not attempt to present a 
general history here.  Please see the source works listed below.

>Let's distinguish two points here: The later history of the text
>and the original text. The argument I offer says nothing about
>the original text; it could (as far as this argument is concerned)
>be effectively identical to the Byzantine text or completely
>different.  All we need to assume is that, from the time of the Arab
>conquests, the Byzantine text was the text of Byzantium.
>

By the time of the Early Christian use of the text there is no single 
"original text".  The textual varients and traditions are already in place.  
We see a textual difference along the Antiochian/Alexandrian line in the 
liturgical and Patristic texts.

Further, Byzantium was not a central authority dictating text usage in the 
empire but a cosmapolitan culture that collects everything.  As the final 
forms of our liturgical services developed between the 9th and 12th 
centuries a synthesis of **these texts** took place but not of the **source 
scriptures** themselves.  This synthesis was indeed a cosmopolitan operation 
that has given us texts from all the collected traditions at different 
points in the hymography and liturgical pericopies in use.  This is a far 
cry from the "Byzantine Text version" being the only one preserved.  Rather 
a liturgical based reworking of the various options is at work.

Finally, what we dismiss out of hand as mere "local versions" are the 
Coptic, Geez and Syriac witnesses to the text that are are terribly 
important in tc issues.

I hope we can keep the list on specific issues in tc and scholarly debate.  
A rich and complex history of text usage and preservation is ill served by 
short messages containing broad generalizations.

Sincerely,
Steve Puluka
Adult Education Instructor
Byzantine Catholic Archeparchy of Pittsburgh

Sources:
Schmemann, Introduction to Liturgical Theology
Jelicoe, The Spetuagint in Modern Study
Metzger, Early Texts of the NT

>On 9/15/99, Maurice A. Robinson wrote:
>
> >On Fri, 10 Sep 1999 20:19:45 -0500 "Robert B. Waltz"
> ><[email-masked]> writes:
> >
> > >The obvious example being the case of the
> > >Byzantine text. Why is it predominant? Because, of all the great
> > >centers of early Christendom, *only Byzantium* was still > >Christian
> > >and Greek after the Arab conquests. (Rome, of course, was also
> > >still Christian, but it was dependent on Latin texts.)
> >
> >Bob, are you saying that by the time of the Arab Conquest the Byzantine
> >Textform had achieved virtually exclusive dominance in the Eastern empire
> >in the regions outside of Egypt and Palestine and was thus more than the
> >merely "local" text which otherwise existed in those latter regions?
>
>I did make one small mis-statement here, which you've blown all out
>of proportion. :-)
>
>Instead of "Arab conquests," I should have said "Arab and Turkish
>conquests."
>
>Let's distinguish two points here: The later history of the text
>and the original text. The argument I offer says nothing about
>the original text; it could (as far as this argument is concerned)
>be effectively identical to the Byzantine text or completely different.
>All we need to assume is that, from the time of the Arab conquests,
>the Byzantine text was the text of Byzantium.
>
>Christianity had a variety of important early centers: Alexandria,
>Rome, Constantinople, Antioch, perhaps Jerusalem. Rome adopted
>the Latin Bible. Alexandria was conquered by the Arabs, and turned to
>the Coptic versions anyway. Jerusalem was conquered by the Arabs.
>Antioch held out until Manzikert in 1071, but it did fall to the
>Turks, and was damaged by earthquakes. Thus, by the beginning of
>the twelfth century (i.e. *before* the bulk of our manuscripts
>were written), the only major Christian center still in Greek
>hands was Byzantium and its environs -- mostly in Greece, though
>of course it also held a small part of Asia.
>
>That is, in my book, a pretty small region -- small enough that
>it could have its own "local" text.
>
>I repeat, this tells us nothing about the original text. All it
>says is that the local text of Byzantium, *whatever* its nature,
>could for historical reasons be expected to be dominant in the
>tradition.
>
>Of course manuscripts continued to be preserved, and even copied,
>in other areas -- but many old copies would have been destroyed,
>and new copies would be fewer (not so much because Christians were
>fewer in the conquered areas -- they weren't. But they were much,
>much poorer, and couldn't afford as many copies).
>
>-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
>
>                         Robert B. Waltz
>                      [email-masked]
>
>Want more loudmouthed opinions about textual criticism?
>Try my web page: http://www.skypoint.com/~waltzmn
>(A site inspired by the Encyclopedia of NT Textual Criticism)

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

---

From: "Robert B. Waltz" <[email-masked]>
Date: Mon, 20 Sep 1999 10:38:32 -0500

On 9/20/99, Steve Puluka wrote:

>As an Eastern Christian educator joining a scholarly list on tc issues I am horrified by the gross oversimplification of the history of the Eastern Christian Centers quoted below.  I hope we can raise the level of discourse on the list to more specifics and less broad generalizations.
>
>At the risk of continuing a generalized view of TC issues, but I must make a few general points for the record.  But I will not attempt to present a general history here.  Please see the source works listed below.

Question: If you think the general histories are sufficient in and of
themselves, what is the point of discussing anything? This is serious:
The assumption I make is that not all the work has been done in this
field. Therefore I feel the urge to discuss it.

Not every discussion can be extremely detailed; we have to agree
on our general language first.

>By the time of the Early Christian use of the text there is no single "original text".  The textual varients and traditions are already in place.  We see a textual difference along the Antiochian/Alexandrian line in the liturgical and Patristic texts.

Not this again. :-) We did this last month. :-)

We need to distinguish here: There was an original text of most if not
all documents of the New Testament. Surely we all agree on this. So we
would like to reconstruct this if we possibly can. (Whether we can do
so is another matter.)

The fact is, however, that different textual traditions exist. So
I think we can refer to them. :-)

>Further, Byzantium was not a central authority dictating text usage in the empire but a cosmapolitan culture that collects everything.

Of course. However, a text-type which is generally called Byzantine *does*
exist. Moreover, the witnesses to the Byzantine type are generally from
Byzantium. This is a valid historical link. We are not discussing the
reason for that link. (Or, at least, I wasn't.)

>As the final forms of our liturgical services developed between the 9th and 12th centuries a synthesis of **these texts** took place but not of the **source scriptures** themselves.  This synthesis was indeed a cosmopolitan operation that has given us texts from all the collected traditions at different points in the hymography and liturgical pericopies in use.  This is a far cry from the "Byzantine Text version" being the only one preserved.  Rather a liturgical based reworking of the various options is at work.

I don't follow this. The text of the Byzantine liturgy is not at issue.
What is at issue is that which is found in the mass of witnesses which
we call "Byzantine" both textually and geographically.

I suppose, if you're going to disagree with what I said, you'll need to
tell me what you disagree with. I can't see that what you are talking
about and what I am talking about have anything to do with each other. 

                        Robert B. Waltz
                     [email-masked]